Bug 70805 - redhat-config-samba does not display basic security settings correctly
Summary: redhat-config-samba does not display basic security settings correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-samba (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-05 16:39 UTC by Pavel
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-04 19:25:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel 2002-08-05 16:39:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
redhat-config-samba does not "remember" setting in basic server setting/security
dialog. When started, it always displays DOMAIN authentication mode and YES for
encrypt password and update encrypted settings.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-samba
2.open basic server settings dialog, click security tab.
3.change authentication mode, encrypt password or update encrypted settings.
4. click OK, then click apply button and exit application.
5. run application again
	

Actual Results:  The dialog above will show DOMAIN, YES, YES, but the actual
settings in the config file are as saved.

Expected Results:  Display correct settings

Additional info:

Comment 1 Brent Fox 2002-08-07 03:21:34 UTC
Should be fixed in 0.9.9-1.  Thanks for your report.

QA, please verify.

Comment 2 Jay Turner 2002-09-03 13:23:50 UTC
Deferring as redhat-config-samba wasn't quite ready for the big dance.

Comment 3 Brent Fox 2002-12-04 19:29:57 UTC
This is fixed in cvs now.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.